
.no-scroll {overflow: hidden; height: 100%;}

/* header */
#header {transition: all 0.5s; width: 100%; height: 8rem; z-index: 99;}
#header .in_header {max-width: 157.6rem; height: 100%; margin: 0 auto; padding-right: 13rem; box-sizing: border-box;}
#header .logo {display: block; width: 26.2rem; height: 5.1rem; background-image: url('../img/logo.png'); background-repeat: no-repeat;}
#header .nav {width: 77.4rem;}
#header.act, #header.sub {background: #fff; box-shadow: 0 0.3rem 0.6rem rgba(0,0,0,0.16);}
#header.act .logo, #header.sub .logo {background-image: url('../img/logo_on.png');}
#header.act .nav a, #header.sub .nav a {color: #000000;}

@media screen and (max-width: 880px) {
    #header {height: 5.8rem; background: #fff;}
    #header .in_header {max-width: 100%; justify-content: center; padding-right: 0;}
    #header .logo {width: 19.6rem; height: 3.8rem; background-image: url('../img/logo_mo.png'); background-size: 100%;}
    #header.act .logo, #header.sub .logo {background-image: url('../img/logo_mo.png');}
}

/* footer */
#footer {padding: 5.3rem 0 14.8rem 0; background: #222527;}
#footer .inner {max-width: 157.6rem; padding: 0 10.2rem; box-sizing: border-box;}
#footer .left_cont .list {margin-top: 3.7rem; gap: 7.7rem;}
#footer .left_cont .list li {gap: 3.4rem;}
#footer .left_cont .fs16 {line-height: 2.6rem;}
#footer .right_cont .sns_list {gap: 1.2rem; margin-bottom: 1.3rem;}

@media screen and (max-width: 880px) {
    #footer {padding: 3.5rem 2.4rem 5rem 2.4rem; box-sizing: border-box;}
    #footer .inner {flex-direction: column; align-items: flex-start; gap: 2rem; padding: 0;}
    #footer .logo {width: 16.8rem; margin-bottom: 2.1rem;}
    #footer .left_cont .mo_view_flex {gap: 3rem;}
    #footer .left_cont p {margin-bottom: 0.5rem;}
    #footer .left_cont .type1 {margin: 1.2rem 0;}
    #footer .left_cont .modal {font-size: 1.2rem;}
    #footer .right_cont .sns_list {gap: 1rem; margin-bottom: 1.4rem;}
    #footer .right_cont .fs16 {font-size: 1rem;}
    #footer .naver {width: 2.7rem;}
    #footer .kakao {width: 3.3rem;}
    #footer .insta {width: 2.7rem;}
}

/* side */
#side {right: 4.9rem; z-index: 99; gap: 0.8rem;}
#side li a {display: block; width: 6.5rem; height: 6.5rem; border-radius: 50%; font-size: 0; background-repeat: no-repeat; transition: all 0.5s;}
#side li a:hover {box-shadow: 0 0 0.6rem rgba(0,0,0,0.16);}
#side li a.place {background-image: url('../img/side_place.png');}
#side li a.place:hover {background-image: url('../img/side_place_on.png');}
#side li a.blog {background-image: url('../img/side_blog.png');}
#side li a.blog:hover {background-image: url('../img/side_blog_on.png');}
#side li a.insta {background-image: url('../img/side_insta.png');}
#side li a.insta:hover {background-image: url('../img/side_insta_on.png');}
#side li a.call {background-image: url('../img/side_call.png');}
#side li a.call:hover {background-image: url('../img/side_call_on.png');}

/* side_mo */
#side_mo {right: 2.4rem; bottom: 5rem; z-index: 99; gap: 0.8rem;}
#side_mo a {display: block; width: 5.6rem; height: 5.6rem; border-radius: 50%; box-shadow: 0 0.3rem 0.6rem rgba(0,0,0,0.16);}
#side_mo a img {width: 100%; height: 100%;}
#side_mo .list {display: none; gap: 0.8rem;}
#side_mo .list.on {display: flex;}



